function califica(val,id,cont)
				{
					if(val==1){var valno1=2;var valno2=3;}
					if(val==2){var valno1=1;var valno2=3;}
					if(val==3){var valno1=1;var valno2=2;}
					document.getElementById("respo"+cont).value=id+"-"+val;
					document.getElementById("td"+valno1+id).style.backgroundColor="#c3c3c3";
					document.getElementById("td"+valno1+id).style.color="#000000";
					document.getElementById("td"+val+id).style.backgroundColor="#000000";
					document.getElementById("td"+val+id).style.color="#ffffff";
					document.getElementById("td"+valno2+id).style.backgroundColor="#c3c3c3";
					document.getElementById("td"+valno2+id).style.color="#000000";
				}
function valida()
				{
					var ultimo=document.getElementById("ultimo").value;
					for (var i=1; i <=ultimo; i++) 
							{
								resp=document.getElementById("respo"+i).value;
								if(resp.length<1)
										{
									alert("Por favor conteste la pregunta número "+i);
										return false;
										}
							}
				}
	function descargacont()
			{
				window.print();	        
			}